/* 
Project Name: OOMK
Client: Sofia Niazi, Rose Nordin
Author: A Kamran
*/
/* defaults for transition-opt */
/* defaults for line-opt */
/* defaults for transitions */
/* default delay */
/* defaults for typograhpy element */
/* color when element is NOT hovered. */
/******************************************
/* SETUP                   
/*******************************************/
/* Box Model Hack */
* {
  -moz-box-sizing: border-box;
  /* Firexfox */
  -webkit-box-sizing: border-box;
  /* Safari/Chrome/iOS/Android */
  box-sizing: border-box;
  /* IE */
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

/******************************************
/* BASE STYLES                   
/*******************************************/
/**/
audio,
canvas,
img,
video {
  vertical-align: middle;
}

:focus, :active, :hover {
  outline: none;
}

html {
  height: 100%;
}

body {
  background: #fef6f7;
  font-family: "Fira Mono", serif;
  margin: 1rem 2rem;
}

ul {
  padding: 0;
}

li {
  list-style: none;
  display: inline;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer !important;
}

h2 {
  font-family: "Righteous", sans-serif;
  color: #8cbfe7;
  font-family: "Righteous", sans-serif;
  text-align: center;
  font-size: 1.75rem;
  text-decoration-line: underline;
  text-decoration-style: wavy;
  text-decoration-color: #8cbfe7;
  margin-top: 5.5rem;
  position: fixed;
  left: 0;
  letter-spacing: 1px;
}

h3 {
  font-family: "Righteous", sans-serif;
  text-align: center;
  font-size: 1.2rem;
  margin: 0.75rem;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  h3 {
    font-size: .9rem;
  }
}
@media only screen and (max-width: 500px) {
  h3 {
    font-size: .9rem;
  }
}

h4 {
  text-align: center;
  font-size: .9rem;
  margin: 0;
}
@media only screen and (max-width: 500px) {
  h4 {
    font-size: .7rem;
  }
}

h5 {
  font-size: 2rem;
  font-family: "Righteous", sans-serif;
  text-align: center;
  margin: 1.5rem 0 0.5rem 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  h5 {
    font-size: 1.5rem;
    margin: 0;
  }
}
@media only screen and (max-width: 500px) {
  h5 {
    font-size: 1.2rem;
    margin: 0;
  }
}

h6 {
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: -.5rem;
}

@media only screen and (max-width: 500px) {
  p {
    font-size: .9rem;
  }
}

.float img {
  float: left;
  width: 50%;
  padding: .5rem;
}

.web-link {
  border-bottom: 1px solid #e81850;
  color: #e81850;
}

.rotate {
  /* Safari */
  -webkit-transform: rotate(-90deg);
  /* Firefox */
  -moz-transform: rotate(-90deg);
  /* IE */
  -ms-transform: rotate(-90deg);
  /* Opera */
  -o-transform: rotate(-90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
@media only screen and (max-width: 500px) {
  .rotate {
    -webkit-transform: rotate(0deg);
    /* Firefox */
    -moz-transform: rotate(0deg);
    /* IE */
    -ms-transform: rotate(0deg);
    /* Opera */
    -o-transform: rotate(0deg);
  }
}

.nav {
  font-family: "Righteous", sans-serif;
  font-size: 1.1rem;
}
@media only screen and (max-width: 500px) {
  .nav {
    font-size: .9rem;
  }
}
.nav ul {
  margin: 0;
}
.nav ul li {
  display: inline;
  margin-right: 11rem;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .nav ul li {
    margin-right: 7rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .nav ul li {
    margin-right: 7rem;
  }
}
@media only screen and (max-width: 500px) {
  .nav ul li {
    margin-right: 1.1rem;
    font-size: .8rem;
  }
  .nav ul li:last-child {
    margin-right: 0;
  }
}
.nav ul li:last-child {
  margin-right: 0;
}

.element {
  display: inline;
  position: relative;
  z-index: 2;
  text-decoration: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  padding: 10px;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -ms-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
  /* backward transition */
  /* backward transition */
}
.element:hover, .element:focus {
  outline: 0;
  color: cornflowerblue;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -ms-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
  cursor: pointer;
}
.element:before {
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.element:after {
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.element:hover:after, .element:focus:after {
  outline: 0;
  background-color: cornflowerblue;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.element:hover:before, .element:focus:before {
  outline: 0;
  background-color: cornflowerblue;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.element:after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 2px;
  height: 5px;
}
.element:hover:after, .element:focus:after {
  width: 100%;
  height: 5px;
}
.element:after {
  right: 0;
  top: 50%;
  z-index: 9;
}
@media only screen and (max-width: 500px) {
  .element {
    padding: 2px;
  }
}

.nav-left {
  float: left;
}

.nav-right {
  float: right;
}

#nav {
  position: relative;
}
#nav:hover > .dropdown-menu {
  display: block;
  opacity: 1;
}
#nav li {
  margin-right: 0;
  display: block;
  text-align: left;
}

.dropdown-trigger {
  position: relative;
}
.dropdown-trigger:focus + .dropdown-menu {
  display: grid;
  opacity: 1;
}
.dropdown-trigger::after {
  position: absolute;
  color: cornflowerblue;
  font-size: 20px;
  transform: rotate(90deg);
  top: -5px;
  right: -15px;
}

.dropdown-menu {
  background-color: #fef6f7;
  display: inline-block;
  text-align: right;
  position: absolute;
  z-index: 20;
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease;
  width: 10rem;
  margin: .5rem;
}
.dropdown-menu .brows {
  padding: 1em;
}
@media only screen and (max-width: 500px) {
  .dropdown-menu {
    background: black;
    z-index: 20;
    padding: 1rem 0;
    width: 7rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .dropdown-menu {
    background: black;
    z-index: 20;
    padding: 1rem 0;
    width: 8rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .dropdown-menu {
    background: black;
    z-index: 20;
    padding: 1rem 0;
    width: 8rem;
  }
}
.dropdown-menu a {
  color: black;
  cursor: pointer;
  font-size: .9rem;
}
@media only screen and (max-width: 500px) {
  .dropdown-menu a {
    color: white;
    font-size: .8rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .dropdown-menu a {
    color: white;
    font-size: .8rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .dropdown-menu a {
    color: white;
    font-size: .8rem;
  }
}

.dropdown-menu-item {
  cursor: pointer;
  padding-left: 1em;
  text-align: center;
}
.dropdown-menu-item:hover {
  color: cornflowerblue;
  text-decoration: underline;
}

.blog-left {
  position: fixed;
}

.blog-right {
  position: fixed;
  right: 2%;
}

.logo {
  position: relative;
  z-index: 10;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .logo {
    width: 150%;
    margin-left: -22%;
  }
}
.logo p {
  font-family: "Righteous", sans-serif;
  text-align: center;
  font-size: .7rem;
  text-transform: uppercase;
  margin-bottom: .25rem;
}
@media only screen and (max-width: 500px) {
  .logo p {
    font-size: .5rem;
  }
}

.current {
  color: cornflowerblue;
  border-bottom: 1px solid cornflowerblue;
}

.floaters {
  font-size: 1.2rem;
  color: yellow;
  font-family: "Righteous", sans-serif;
  font-size: 2rem;
}
.floaters:hover .hover-manifesto {
  opacity: 1;
}
@media only screen and (max-width: 500px) {
  .floaters {
    position: relative;
    margin-top: 1rem;
  }
}

#manifesto {
  background: linear-gradient(0deg, yellow, #db5640);
  background-size: 400% 400%;
  position: absolute;
  padding: .5rem 1rem;
  box-shadow: 4px 4px 10px #ff7a00;
  -webkit-animation: AnimationName 3s ease infinite;
  -moz-animation: AnimationName 3s ease infinite;
  animation: AnimationName 3s ease infinite;
  top: 25%;
  left: 17%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  #manifesto {
    left: 7%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #manifesto {
    left: 14%;
    top: 32%;
  }
}
@media only screen and (max-width: 500px) {
  #manifesto {
    left: 15%;
    z-index: 20;
    padding: 1rem;
    /* float: right; */
    margin: 0 auto;
    text-align: center;
  }
}

@-webkit-keyframes AnimationName {
  0% {
    background-position: 51% 0%;
  }

  50% {
    background-position: 50% 100%;
  }

  100% {
    background-position: 51% 0%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 51% 0%;
  }

  50% {
    background-position: 50% 100%;
  }

  100% {
    background-position: 51% 0%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 51% 0%;
  }

  50% {
    background-position: 50% 100%;
  }

  100% {
    background-position: 51% 0%;
  }
}

#buy-current-issue {
  position: absolute;
  right: 200px;
  bottom: 250px;
  background: linear-gradient(0deg, #18a2f0, #db5640);
  background-size: 400% 400%;
  position: absolute;
  padding: .5rem 1rem;
  box-shadow: 4px 4px 10px #046ca7;
  -webkit-animation: AnimationName 3s ease infinite;
  -moz-animation: AnimationName 3s ease infinite;
  animation: AnimationName 3s ease infinite;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #buy-current-issue {
    right: 125px;
    bottom: 280px;
  }
}
@media only screen and (max-width: 500px) {
  #buy-current-issue {
    right: 24px;
    bottom: 0;
    z-index: 20;
    padding: 1rem;
    position: relative;
    display: -webkit-inline-box;
    float: right;
    /* font-size: 1rem; */
    margin: 0 auto;
  }
}

.hover-manifesto {
  font-size: .8rem;
  color: #ff7a00;
  position: absolute;
  top: 24%;
  left: 16%;
  border-bottom: 2px solid #ff7a00;
  opacity: 0;
  transition: 500ms ease-in;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .hover-manifesto {
    left: 5%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .hover-manifesto {
    top: 31%;
    left: 12%;
  }
}
@media only screen and (max-width: 500px) {
  .hover-manifesto {
    top: 72%;
    left: 23%;
    z-index: 20;
  }
}

.floater-issue:hover .hover-issue {
  opacity: 1;
}

.hover-issue {
  font-size: .8rem;
  color: cornflowerblue;
  position: absolute;
  right: 181px;
  bottom: 340px;
  border-bottom: 2px solid cornflowerblue;
  opacity: 0;
  transition: 200ms ease-in;
}
.hover-issue:hover {
  opacity: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .hover-issue {
    right: 98px;
    bottom: 380px;
  }
}
@media only screen and (max-width: 500px) {
  .hover-issue {
    top: 10%;
    left: 4%;
    z-index: 12;
  }
}

.covers {
  position: relative;
  margin-top: -18%;
  margin-bottom: 119%;
  margin-left: 3%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .covers {
    margin-left: -3%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .covers {
    margin-left: -17%;
    margin-top: -23%;
  }
}
@media only screen and (max-width: 500px) {
  .covers {
    margin-top: -21%;
    margin-bottom: 130%;
  }
}
.covers .c1 {
  border: 4px solid black;
}
.covers .c2 {
  border: 4px solid #ff7a00;
}
.covers .c3 {
  border: 4px solid #8CBFE7;
}
.covers .c4 {
  border: 4px solid #00b376;
}
.covers .c5 {
  border: 4px solid magenta;
}
.covers .c6 {
  border: 4px solid pink;
}

article {
  position: absolute;
  overflow: hidden;
  width: 26rem;
}
@media only screen and (max-width: 500px) {
  article {
    width: 87%;
    margin: 0 auto;
  }
}
article img {
  cursor: pointer;
}

.banner {
  border: 2px solid #8cbfe7;
  position: relative;
  z-index: 20;
  background: #fef6f7;
  padding: .65rem .5rem .3rem .5rem;
  -webkit-box-shadow: 6px 6px 7px 0px rgba(140, 191, 231, 0.75);
  -moz-box-shadow: 6px 6px 7px 0px rgba(140, 191, 231, 0.75);
  box-shadow: 6px 6px 7px 0px rgba(140, 191, 231, 0.75);
}
.banner .event-link {
  border-bottom: 2px solid cornflowerblue;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .banner {
    margin-top: 16%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .banner {
    margin-top: 35%;
  }
}
.banner .banner-text {
  font-size: .9rem;
  color: cornflowerblue;
}

.blog-content {
  top: 3rem;
}
@media only screen and (max-width: 500px) {
  .blog-content {
    top: 4rem;
  }
}
.blog-content .blurb {
  font-size: .8rem;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .blog-content .blurb {
    font-size: .7rem;
    margin-top: 10%;
  }
}
@media only screen and (max-width: 500px) {
  .blog-content .blurb {
    font-size: .7rem;
  }
}

.grid-item {
  width: 23.5%;
  padding: 1rem;
  margin: .5rem;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .grid-item {
    width: 46.5%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .grid-item {
    width: 31%;
  }
}
@media only screen and (max-width: 500px) {
  .grid-item {
    margin: .6rem 0;
    width: 100%;
  }
}

.tag {
  font-size: .6rem;
  text-align: center;
}

.tag-image {
  border: 2px solid #f35982;
}
.tag-image a {
  transition: 200ms ease-in;
}
.tag-image a:hover {
  color: #f35982;
}

.tag-news {
  border: 2px solid #8cbfe7;
}
.tag-news a {
  transition: 200ms ease-in;
}
.tag-news a:hover {
  color: #8cbfe7;
}

.tag-event {
  border: 2px solid #b1e2bf;
}
.tag-event a {
  transition: 200ms ease-in;
}
.tag-event a:hover {
  color: #b1e2bf;
}

.tag-interview {
  border: 2px solid #ffca78;
}
.tag-interview h3 {
  transition: 200ms ease-in;
}
.tag-interview h3:hover {
  color: #ffca78;
}

.tag-conversation {
  border: 2px solid #ffd4ee;
}
.tag-conversation a {
  transition: 200ms ease-in;
}
.tag-conversation a:hover {
  color: #ffd4ee;
}

.tag-article {
  border: 2px solid #ecd1ff;
}
.tag-article a {
  transition: 200ms ease-in;
}
.tag-article a:hover {
  color: #ecd1ff;
}

.gradient {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  pointer-events: none;
  background: #fef6f7;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fef6f7 0%, #fce8ea 67%, #f3c3c8 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fef6f7 0%, #fce8ea 67%, #f3c3c8 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fef6f7 0%, #fce8ea 67%, #f3c3c8 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fef6f7', endColorstr='#f3c3c8',GradientType=0 );
  /* IE6-9 */
}

.manifesto-link {
  font-family: "Righteous", sans-serif;
  color: cornflowerblue;
  border: 2px solid;
  display: table;
  text-align: center;
  font-size: 1.2rem;
  padding: .5rem .75rem;
  -webkit-box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0.75);
  -moz-box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0.75);
  box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0.75);
  transition: 0.1s ease-out;
}
.manifesto-link:hover {
  box-shadow: none;
  font-size: 1rem;
}

@media only screen and (max-width: 500px) {
  .manifesto-h2 {
    margin: 1rem 0;
    text-align: center;
    width: -webkit-fill-available !important;
  }
}

.manifesto {
  margin: 2rem 4rem 0 4rem;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .manifesto {
    margin: 2rem 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .manifesto {
    margin: 2rem 0;
  }
}
@media only screen and (max-width: 500px) {
  .manifesto {
    margin: 4rem 0;
  }
}
.manifesto p {
  font-size: 1.2rem;
}
.manifesto .manifesto-cell {
  padding: 2rem;
  background-color: white;
  border: 1px solid #8cbfe7;
  -webkit-box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0.75);
  -moz-box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0.75);
  box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0.75);
  transition: 0.1s ease-out;
  position: relative;
}
.manifesto .manifesto-cell:hover {
  box-shadow: 6px 6px 11px 0px rgba(140, 191, 231, 0);
  border: none;
  height: inherit;
}
.manifesto .manifesto-cell:hover .overlay {
  opacity: 1;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  opacity: 0;
  transition: 0.6s ease-out;
  overflow: hidden;
}
.overlay img {
  height: 100%;
  width: 100%;
}

.visible {
  position: absolute;
  z-index: 20;
  background: white;
  padding: 2px;
}

.intro {
  font-family: "Righteous", sans-serif;
  margin: 2rem 0;
  border-bottom: 1px dashed black;
  padding-bottom: 2rem;
}

.question {
  font-weight: 700;
}

.blog-cover {
  margin-top: 3rem;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .blog-cover {
    margin-top: 1rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .blog-cover {
    margin-top: 2rem;
  }
}
@media only screen and (max-width: 500px) {
  .blog-cover {
    margin-top: 1rem;
  }
}

.blog-text {
  margin-bottom: 5rem;
  padding: 1rem 0;
}
.blog-text img {
  display: -webkit-box;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .blog-text {
    padding: 1.5rem 0;
  }
}
@media only screen and (max-width: 500px) {
  .blog-text {
    padding: 1rem 0;
  }
}

.photo-essay {
  margin-bottom: 5rem;
}
.photo-essay img {
  margin: 0 auto;
  display: -webkit-box;
  padding: .5rem;
}
.photo-essay .vertical-img {
  margin-left: 10%;
}

.increase-width img {
  width: 120%;
}

.footnote {
  font-size: .7rem;
  margin: 2rem 0;
  color: blue;
}
.footnote a {
  border-bottom: 1px solid blue;
}

.credits {
  font-size: .9rem;
}

.publications-top {
  margin-top: 4rem;
}

.grid-publications {
  padding: 1.5rem;
  margin: .5rem 0;
  background: white;
}
.grid-publications p {
  padding: 2rem;
}
@media only screen and (max-width: 500px) {
  .grid-publications p {
    padding: .5rem;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .pub-img {
    padding: 0 .5rem .9rem .5rem;
    width: 100%;
    margin-top: -1rem;
  }
}
@media only screen and (max-width: 500px) {
  .pub-img {
    padding: 0 .5rem .9rem .5rem;
    width: 100%;
    margin-top: -1rem;
  }
}

.press-links a {
  margin-bottom: .5rem;
  color: magenta;
  border-bottom: 1px solid magenta;
  display: table;
}

.contact-text {
  margin: 4rem;
}
@media only screen and (max-width: 500px) {
  .contact-text {
    margin: 1rem 0;
  }
}
.contact-text h5 {
  margin-bottom: 1rem;
}

.address li {
  display: block;
}
@media only screen and (max-width: 500px) {
  .address li {
    font-size: .8rem;
  }
}

.address-margin {
  margin-bottom: 1.5rem;
}

.website {
  border-bottom: 1px solid black;
  -webkit-transition: 200ms ease-all;
}
.website:hover {
  border-bottom: 2px solid cornflowerblue;
  color: cornflowerblue;
}

.socials {
  text-align: center;
}
.socials a {
  cursor: pointer;
}

.contact-socials {
  text-align: left;
}

.icons8-instagram {
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url("data:image/svg+xml;base64,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") 50% 50% no-repeat;
  background-size: 100%;
  cursor: pointer;
}
.icons8-instagram:hover {
  opacity: 0.5;
}

.icons8-facebook {
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IgogICAgIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIKICAgICB2aWV3Qm94PSIwIDAgNDggNDgiCiAgICAgc3R5bGU9IjtmaWxsOiMzNDk4ZGI7IgogICAgIGNsYXNzPSJpY29uIGljb25zOC1mYWNlYm9vayI+PGcgaWQ9InN1cmZhY2UxIj48cGF0aCBzdHlsZT0iIGZpbGw6IzNGNTFCNTsiIGQ9Ik0gNDIgMzcgQyA0MiAzOS43NjE3MTkgMzkuNzYxNzE5IDQyIDM3IDQyIEwgMTEgNDIgQyA4LjIzODI4MSA0MiA2IDM5Ljc2MTcxOSA2IDM3IEwgNiAxMSBDIDYgOC4yMzgyODEgOC4yMzgyODEgNiAxMSA2IEwgMzcgNiBDIDM5Ljc2MTcxOSA2IDQyIDguMjM4MjgxIDQyIDExIFogIj48L3BhdGg+PHBhdGggc3R5bGU9IiBmaWxsOiNGRkZGRkY7IiBkPSJNIDM0LjM2NzE4OCAyNSBMIDMxIDI1IEwgMzEgMzggTCAyNiAzOCBMIDI2IDI1IEwgMjMgMjUgTCAyMyAyMSBMIDI2IDIxIEwgMjYgMTguNTg5ODQ0IEMgMjYuMDAzOTA2IDE1LjA4MjAzMSAyNy40NjA5MzggMTMgMzEuNTkzNzUgMTMgTCAzNSAxMyBMIDM1IDE3IEwgMzIuNzE0ODQ0IDE3IEMgMzEuMTA1NDY5IDE3IDMxIDE3LjYwMTU2MyAzMSAxOC43MjI2NTYgTCAzMSAyMSBMIDM1IDIxIFogIj48L3BhdGg+PC9nPjwvc3ZnPg==") 50% 50% no-repeat;
  background-size: 100%;
}
.icons8-facebook:hover {
  opacity: 0.5;
}

.icons8-twitter {
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IgogICAgIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIKICAgICB2aWV3Qm94PSIwIDAgNDggNDgiCiAgICAgc3R5bGU9IjtmaWxsOiMzNDk4ZGI7IgogICAgIGNsYXNzPSJpY29uIGljb25zOC10d2l0dGVyIj48ZyBpZD0ic3VyZmFjZTEiPjxwYXRoIHN0eWxlPSIgZmlsbDojMDNBOUY0OyIgZD0iTSA0MiAxMi40Mjk2ODggQyA0MC42NzU3ODEgMTMuMDE1NjI1IDM5LjI1MzkwNiAxMy40MDYyNSAzNy43NTM5MDYgMTMuNTg5ODQ0IEMgMzkuMjc3MzQ0IDEyLjY4MzU5NCA0MC40NTMxMjUgMTEuMjM4MjgxIDQxLjAwMzkwNiA5LjUzMTI1IEMgMzkuNTc0MjE5IDEwLjM3MTA5NCAzNy45OTIxODggMTAuOTg0Mzc1IDM2LjMxMjUgMTEuMzA4NTk0IEMgMzQuOTY4NzUgOS44ODI4MTMgMzMuMDUwNzgxIDkgMzAuOTI1NzgxIDkgQyAyNi44NDc2NTYgOSAyMy41MzkwNjMgMTIuMjc3MzQ0IDIzLjUzOTA2MyAxNi4zMjAzMTMgQyAyMy41MzkwNjMgMTYuODkwNjI1IDIzLjYwNTQ2OSAxNy40NDkyMTkgMjMuNzMwNDY5IDE3Ljk4ODI4MSBDIDE3LjU5Mzc1IDE3LjY4MzU5NCAxMi4xNDg0MzggMTQuNzY1NjI1IDguNTA3ODEzIDEwLjMzNTkzOCBDIDcuODY3MTg4IDExLjQxNzk2OSA3LjUwNzgxMyAxMi42ODM1OTQgNy41MDc4MTMgMTQuMDIzNDM4IEMgNy41MDc4MTMgMTYuNTYyNSA4LjgwODU5NCAxOC44MDA3ODEgMTAuNzkyOTY5IDIwLjExNzE4OCBDIDkuNTgyMDMxIDIwLjA4MjAzMSA4LjQ0MTQwNiAxOS43NDIxODggNy40NDUzMTMgMTkuMjAzMTI1IEMgNy40NDUzMTMgMTkuMjI2NTYzIDcuNDQ1MzEzIDE5LjI1NzgxMyA3LjQ0NTMxMyAxOS4yODkwNjMgQyA3LjQ0NTMxMyAyMi44Mzk4NDQgOS45OTIxODggMjUuNzk2ODc1IDEzLjM2NzE4OCAyNi40NzI2NTYgQyAxMi43NSAyNi42NDA2MjUgMTIuMDk3NjU2IDI2LjczNDM3NSAxMS40MjU3ODEgMjYuNzM0Mzc1IEMgMTAuOTQ5MjE5IDI2LjczNDM3NSAxMC40ODQzNzUgMjYuNjc5Njg4IDEwLjAzNTE1NiAyNi41OTc2NTYgQyAxMC45NzI2NTYgMjkuNSAxMy42OTkyMTkgMzEuNjIxMDk0IDE2LjkzMzU5NCAzMS42ODM1OTQgQyAxNC40MDIzNDQgMzMuNjQ0NTMxIDExLjIxODc1IDM0LjgyMDMxMyA3Ljc1NzgxMyAzNC44MjAzMTMgQyA3LjE2MDE1NiAzNC44MjAzMTMgNi41NzQyMTkgMzQuNzg1MTU2IDUuOTk2MDk0IDM0LjcxNDg0NCBDIDkuMjY5NTMxIDM2Ljc4NTE1NiAxMy4xNTIzNDQgMzggMTcuMzIwMzEzIDM4IEMgMzAuOTA2MjUgMzggMzguMzM5ODQ0IDI2Ljg0Mzc1IDM4LjMzOTg0NCAxNy4xNjQwNjMgQyAzOC4zMzk4NDQgMTYuODQ3NjU2IDM4LjMyODEyNSAxNi41MzEyNSAzOC4zMTI1IDE2LjIyMjY1NiBDIDM5Ljc2MTcxOSAxNS4xOTUzMTMgNDEuMDExNzE5IDEzLjkwNjI1IDQyIDEyLjQyOTY4OCAiPjwvcGF0aD48L2c+PC9zdmc+") 50% 50% no-repeat;
  background-size: 100%;
}
.icons8-twitter:hover {
  opacity: 0.5;
}

footer {
  font-size: .8rem;
  color: #e81850;
  text-align: center;
}
footer li {
  margin: 0 1rem;
}
@media only screen and (max-width: 500px) {
  footer li {
    margin: 0rem;
  }
}
footer a {
  transition: 200ms ease-in;
}
footer a:hover {
  font-weight: bold;
}
